Apache Rewrite Module Arbitrary File Disclosure Vulnerability

Bugtraq ID: 1728
Class: Design Error
CVE:
Remote: Yes
Local: Yes
Published: Sep 29 2000 12:00AM
Updated: Sep 29 2000 12:00AM
Credit: This vulnerability was reported in the 09-22 Apache development list, and was reported to bugtraq by Kevin van der Raad <k.van.der.raad@itsec.nl> on Fri, 29 Sep 2000.
Vulnerable: Apache Software Foundation Apache 1.3.12
+ NetScreen NetScreen-Global PRO Express Policy Manager Server
+ NetScreen NetScreen-Global PRO Policy Manager Server
+ OpenBSD OpenBSD 2.8
+ RedHat Linux 7.0 i386
+ RedHat Linux 7.0 alpha
+ RedHat Linux 6.2 sparc
+ RedHat Linux 6.2 i386
+ RedHat Linux 6.2 alpha
+ S.u.S.E. Linux 7.0 sparc
+ S.u.S.E. Linux 7.0
+ Sun Cobalt ManageRaQ v2 3599BD
+ Sun Cobalt Qube3 4000WG
+ Sun Cobalt RaQ XTR 3500R
+ Sun Cobalt RaQ4 3001R
Apache Software Foundation Apache 1.3.11
Apache Software Foundation Apache 1.1.1
Apache Software Foundation Apache 1.1
Apache Software Foundation Apache 1.0.5
Apache Software Foundation Apache 1.0.3
Apache Software Foundation Apache 1.0.2
Apache Software Foundation Apache 1.0
Apache Software Foundation Apache 0.8.14
Apache Software Foundation Apache 0.8.11
Not Vulnerable: Apache Software Foundation Apache 1.3.13


 

Privacy Statement
Copyright 2010, SecurityFocus